[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: KDE-3.4.0 install



> Try using dpkg -i --force-overwrite /root/kmail_3.4.0-0pre1_i386.deb
>  /root/kdict_3.4.0-0pre1_i386.deb then dpkg --configure -a to
> configure the packages that were missed when the error occurred.
>
> Stephen

or just run :

apt-get -f install

that should resolve all that thing alone (maybe with several runs)


btw, IIRC, the bug is known and will be corrected.
-- 
·O·  Pierre Habouzit
··O
OOO                                                http://www.madism.org

Attachment: pgpacAMybomRv.pgp
Description: PGP signature


Reply to: